@font-face
{
    font-family: 'Vazir-FD';
    src: url('./assets/fonts/Vazir-FD.eot?#') format('eot'),
        url('./assets/fonts/Vazir-FD.ttf') format('truetype'),
        url('./assets/fonts/Vazir-FD.woff2') format('woff2'),
        url('./assets/fonts/Vazir-FD.woff') format('woff');
}
body
{
    min-width: 320px;
    color: #333333;
    line-height: 2em;
    font-family: 'Vazir-FD';
    /* font-size: 10pt; */
    margin: 0;
    cursor: default;
    direction: rtl;
    overflow-x: hidden;
}
body, html
{
    width: 100%;
    height: 100%;
}

/* a
{
    text-decoration: none;

    font-size: 20px;
    font-weight: 600;
} */

.height-100per
{
    height: 100%;
}
/*
p,
h1, h2, h3, h4, h5, h6
{
    padding: 0;
    margin: 0;
    font-family: 'Vazir-FD' !important;



} */
h3{
    margin: 12px 0px;
    font-size: 27px;
    font-weight: 800;

}
h4{
    margin: 12px 0px;
    font-size: 24px;
    font-weight: 800;
}
h5{
    margin: 12px 0px;
    font-size: 20px;
    font-weight: 800;
}

button
{
    font-family: 'Vazir-FD' !important;
    font-size: 22px!important;
    font-weight: 900!important;
}
p,li,a,span{
    text-decoration: none;
    font-size: 18px;

    line-height: 42px;
    font-weight: 600;
    text-align: justify;
}
/* form{
    display: flex;
    justify-content: center;
} */
